Citrix Application Delivery Controller (ADC)

Recientemente se identificó una vulnerabilidad en Citrix Application Delivery Controller (ADC), más conocido como NetScaler ADC y en Citrix Gateway, más conocido como NetScaler Gateway. Esta vulnerabilidad, si es explotada por un atacante, puede permitirle, de forma no autenticada, ejecutar código arbitrario. Por lo tanto, esta vulnerabilidad afecta a todos los dispositivos virtuales Citrix ADC y Citrix Gateway (VPX) alojados en cualquier hipervisor Citrix, ESXi, Hyper-V, KVM, Azure, AWS, GCP o en un dispositivo de entrega de servicio (SDX) Citrix ADC en las siguientes versiones: – Citrix ADC y Citrix Gateway versión 13.0 en todas las compilaciones anteriores a 13.0.47.24 – NetScaler ADC y NetScaler Gateway versión 12.1 en todas las compilaciones anteriores a 12.1.55.18 – NetScaler ADC y NetScaler Gateway versión 12.0 en todas las compilaciones anteriores a 12.0.63.13 – NetScaler ADC y NetScaler Gateway versión 11.1 en todas las compilaciones anteriores a 11.1.63.15 – NetScaler ADC y NetScaler Gateway versión 10.5 en todas las compilaciones anteriores a 10.5.70.12  Warpcom ofrece servicios especializados capaces de realizar el análisis y la verificación del estado del equipo, así como la actualización y la parametrización para eliminar y/o mitigar esta violación de seguridad.

Artículos relacionados

No se encontraron resultados

La página solicitada no pudo encontrarse. Trate de perfeccionar su búsqueda o utilice la navegación para localizar la entrada.

No se encontraron resultados

La página solicitada no pudo encontrarse. Trate de perfeccionar su búsqueda o utilice la navegación para localizar la entrada.

Categorías

BlogNew

EbooksNew

MediaNew

Warp InfoNew

¡Consigue todo el contenido de Warpcom!

Artículos relacionados

VMworld 2019

VMworld 2019

Evento: VMworld 2019 Lugar: Barcelona Fecha: 4 a 7 noviembre de 2019...